Schichten & Bedarfe
Besetzungsbedarf abrufen
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
unit*string
The unit ID
Format
uuidResponse-Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/units/497f6eca-6276-4993-bfeb-53cbbbba6f08/shift_requirements"{ "data": [ { "id": "string", "unit_id": "string", "shift_id": "string", "shift": { "id": "string", "name": "string", "abbreviation": "string", "color": "string", "start_time": "string", "end_time": "string", "break_duration": "string", "is_overnight": "string", "schedule_model_id": "string", "work_area_id": "string", "tags": "string", "note": "string", "fairness_weight": 0, "net_duration_ms": 0 }, "weekday": "string", "min_count": "string", "optimal_count": "string", "skills": "string" } ]}